CESA-2005:811 Important CentOS 4 ia64 gtk2 - security update
Posted on: 11/16/2005 12:23 AM

CentOS Errata and Security Advisory 2005:811

https://rhn.redhat.com/errata/RHSA-2005-811.html

The following updated files have been uploaded and are currently syncing to the mirrors:

updates/ia64/RPMS/gtk2-2.4.13-18.ia64.rpm
updates/ia64/RPMS/gtk2-devel-2.4.13-18.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005811_important_centos_4_ia64_gtk2__security_update.html)